summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xsource4/script/tests/test_ldap.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/source4/script/tests/test_ldap.sh b/source4/script/tests/test_ldap.sh
index a6a5a77662..b3d44a639e 100755
--- a/source4/script/tests/test_ldap.sh
+++ b/source4/script/tests/test_ldap.sh
@@ -51,3 +51,7 @@ testit "CLDAP" bin/smbtorture $TORTURE_OPTIONS //$SERVER/_none_ LDAP-CLDAP || fa
LDBDIR=lib/ldb
export LDBDIR
testit "ldb tests" $LDBDIR/tests/test-tdb.sh
+
+SCRIPTDIR=../testprogs/ejs
+
+testit "ejs ldap test" $SCRIPTDIR/ldap.js $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`